This is a Laravel 5 package that provides t1 management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `t1/t1`.

    "t1/t1": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
T1\T1\Providers\T1ServiceProvider::class,

```

And also add it to alias

```php
'T1'  => T1\T1\Facades\T1::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="T1\T1\Providers\T1ServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="T1\T1\Providers\T1ServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="T1\T1\Providers\T1ServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="T1\T1\Providers\T1ServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="T1\T1\Providers\T1ServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="T1\T1\Providers\T1ServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


